#include <efi.h>

EFI_STATUS
efi_main(EFI_HANDLE ImageHandle, EFI_SYSTEM_TABLE *ST)
{
    EFI_STATUS Status;

    ST->ConOut->OutputString(ST->ConOut, L"##SLOT A\r\n");
    ST->RuntimeServices->ResetSystem(EfiResetShutdown, 0, 0, 0);
    return 0;
}
